### Method

# Ide OmniBarAddin load

#### Declaration

    void
    ide_omni_bar_addin_load (
      IdeOmniBarAddin* self,
      IdeOmniBar* omni_bar
    )

#### Description

Requests that the `IdeOmniBarAddin` initialize, possibly modifying `omni_bar` as necessary.

Available since: | 3.32

#### Parameters

`omni_bar` | `IdeOmniBar`
| An `IdeOmniBar`.
| The data is owned by the caller of the function.